<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Company Account Verification Mail">
  <createSpecificIdentifier factory='String' value='P1U6WNGWG39B7X9W9Q7MX0Q8YAZGOB'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="P1U6WNGWG39B7X9W9Q7MX0Q8YAZGOB"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="P1U6WNGWG39B7X9W9Q7MX0Q8YAZGOB"/>
  <newParentCategory factory="String" value="RESOURCE_LIBRARY"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="EmailTo" factory="Null"/>
    <NODE  name="EmailFrom" factory="String" value="info@talentology.com.au"/>
    <NODE  name="EmailSubject" factory="String" value="Verify your email"/>
    <NODE  name="Shortcuts" factory="String" value="CompanyAccountVerificationMail"/>
    <NODE  name="EmailCC" factory="Null"/>
    <NODE  name="EmailBCC" factory="Null"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2016-02-05 00:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2066-02-05 16:00:00"/>
    <NODE name="Title" factory="String" value="Company Account Verification Mail"/>
    <NODE name="ShortTitle" factory="String" value="Reset Code Email"/>
    <NODE name="SortOrder"  factory="Integer" value="-200926"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="EmailBody" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hello,</p>
<p>Welcome to Talantology! Your account has been created.</p>
<p>To verify this account please <a href="${link}">click here</a>. After verifying your account, you can create jobs.</p>
<p>Thank You.</p>
</body>
</html>
]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hello,</p><p>Welcome to Talantology! Your account has been created.</p><p>To verify this account please <a href="${link}">click here</a>. After verifying your account, you can create jobs.</p><p>Thank You.</p>
]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>